[youtubei.js](../../../README.md) / [Log](../README.md) / setLevel

# Function: setLevel()

> **setLevel**(...`args`): `void`

## Parameters

• ...**args**: `number`[]

## Returns

`void`

## Defined in

[src/utils/Log.ts:46](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Log.ts#L46)
